import random


def rand(n: int, r: random.Random):
    return int(r.random() * n)


def transform(data, num_sample: int, r: random.Random):

    content = eval(data["clean_content"])["content"].strip()
    instance = {"input": "", "output": content}
    return instance
